Blog

Acumen 1.3.9

Updated for Magento 1.9.2.0 compatibility.

Acumen 1.3.9 for Magento CE 1.9.2.0 is available now. This was mainly a compatibility release, but you should upgrade immediately because Magento 1.9.2.0 contains three critical security patches: SUPEE-5344, SUPEE-5994, SUPEE-6285 (new). Full release info is on the changelog.

Demo Buy at ThemeForest

Acumen 2

Before you ask — Acumen 2 development is progressing. Here’s what I finished in June:

  • New component-driven Sass architecture
  • Replaced Compass with Autoprefixer for CSS vendor prefixes
  • Dynamic design library for previewing components and code patterns
  • Standardized coding style in all files

Get notifications

Subscribe to get Acumen 2 notifications as its release approaches. I’ll also be polling for feedback on potential features and upcoming changes to licensing/pricing.

Subscribe

Discourse Gravitated